{
    "pcidssApp": {
        "organization" : {
            "home": {
                "title": "Organizations",
                "createLabel": "Crear nuevo Organization",
                "createOrEditLabel": "Crear o editar Organization"
            },
            "created": "Un nuevo Organization ha sido creado con el identificador {{ param }}",
            "updated": "Un Organization ha sido actualizado con el identificador {{ param }}",
            "deleted": "Un Organization ha sido eliminado con el identificador {{ param }}",
            "delete": {
                "question": "¿Seguro que quiere eliminar Organization {{ id }}?"
            },
            "detail": {
                "title": "Organization"
            },
            "companyName": "Company Name",
            "dba": "Dba",
            "contactName": "Contact Name",
            "title": "Title",
            "telephone": "Telephone",
            "email": "Email",
            "address": "Address"
        }
    }
}
